Bug 150341 - RHEL3 requires update to RealPlayer 10 for security reasons
RHEL3 requires update to RealPlayer 10 for security reasons
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: realplayer (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
impact=important,public=20041008,repo...
: Security
: 138328 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 13:44 EST by dff
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 13:32:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dff 2005-03-04 13:44:26 EST
RealPlayer 8 is end-of-lifing from a security perspective and has known
vulnerabilities, so security team doesn't want to ship it any more.  Since it's
a binary-only package, we can't do backports on our own.  So we need to roll
forward to the new version (as we have previously with flashplayer).

We just introduced RealPlayer support to RHEL3 less than 12 months ago, can't
end of life it yet.
Comment 1 Ray Strode [halfline] 2005-03-07 12:39:18 EST
*** Bug 138328 has been marked as a duplicate of this bug. ***
Comment 2 Ray Strode [halfline] 2005-03-07 12:41:44 EST
The update Erratum advisory number is: RHSA-2005:299.

Marking MODIFIED for QA.
Comment 3 Mark J. Cox (Product Security) 2005-03-21 09:13:03 EST
Moving to RHEL product group so the bug can be listed in the RHSA.  Removing
from U5 tracking as this will go out in advance of U5.
Comment 4 Mark J. Cox (Product Security) 2005-03-21 13:32:09 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-299.html

Note You need to log in before you can comment on or make changes to this bug.